Get profile
Get profile details of an organization user.
GET https://api.tedee.com/api/v37/organization/{organizationId}/user/{organizationUserId}
URI Parameters
Name |
Type |
Description |
|---|---|---|
organizationId |
number |
id of organization |
organizationUserId |
number |
id of organization user |
Responses
Name |
Type |
Description |
|---|---|---|
200 OK |
OrganizationUserProfile |
successful operation |
Scopes
Name |
Description |
|---|---|
Organization.Read |
Grants user possibility to read organization data |
Organization.ReadWrite |
Grants user possibility to read and write organization data |
Examples
Get profile for organization user 123 in organization 1
curl -X GET "https://api.tedee.com/api/v37/organization/1/user/123" \
-H "accept: application/json" \
-H "Authorization: Bearer <<access token>>"